.body{
    font-family: 'Montserrat', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-size:15px;
}
.row {
    --bs-gutter-x: 0px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Poppins,sans-serif;
    color: #0f3661;
    font-weight: 600;
  
}
/************Top Navbar************/
.navbar {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.top_navbar{
    padding: 2px;
    background-color: #21508a;
    color: #ffff;
    margin: auto                                                ;
}
.nav_mail, .nav_mail:hover{
        color: #ffff;
        text-decoration: none;
        margin: 2px 5px 5px 3px;
        float: right;
}
.nav_icon{
    margin-left: 10px;
    margin-top: 5px;
    font-size: 15px;
}
.nav_icon>a{
  color: #fff;
}
.navbar .dropdown-menu {
    width: 10%;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
}
.top-navmenu{
    background-color:#21508a;
}
.navbar-nav {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
    list-style: none;
    margin: auto;
}
.navbar .nav-item {
    padding: 4px;
    margin: 0px !important;
}
  
.navbar .dropdown:hover .dropdown-menu,
.navbar .dropdown .dropdown-menu:hover {
    display: block !important;
}
.navbar .dropdown-menu {
    border: 1px solid #ccc;
    background-color: #fff;
}
a.nav-link.active {
    font-weight: 700;
    font-size: 15px;
    background-color: #21508a;
    color: white;
}
/**************Navbar************/
.logo{
    width: 150px;
    margin-top:20px;
}
/*********searchbar********/
.search {
    width: 100%;
    position: relative;
    display: flex;
  }
  .searchTerm {
    width: 100%;
    border: 1px solid #21508a;
    padding: 20px;
    height: 40px;
    border-radius: 40px;
    outline: none;
    color: #21508a;
}
  .searchTerm:focus{
    color: #cccc;
  }
  .searchButton {
    text-align: center;
    color: #21508a;
    font-size: 20px;
    margin-left: -47px;
    padding: 0px !important;
}
.searchButton:hover{
    text-align: center;
    color: #21508a;

}
  /*Resize the wrap to see the search bar change!*/
  .wrap{
    width: 100%;
    margin-top: 15px !important;
    margin-bottom: 12px;
  }
  /**************screen card*********/
    body.offcanvas-active{
        overflow:hidden;
    }
    .offcanvas-header{ display:none; }
    .screen-darken{
        height: 100%;
        width:0%;
        z-index: 30;
        position: fixed;
        top: 0;
        right: 0;
        opacity:0;
        visibility:hidden;
        background-color: rgba(34, 34, 34, 0.6);
        transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
    }
    .screen-darken.active{
        z-index:10; 
        transition:opacity .3s ease, width 0s;
        opacity:1;
        width:100%;
        visibility:visible;
    }
    /* ============ mobile view ============ */
    @media all and (max-width: 991px) {	
        .offcanvas-header{ display:block;
        }
        .mobile-offcanvas{
            visibility: hidden;
            transform:translateX(-100%);
            border-radius:0; 
            display:block;
            position: fixed;
            top: 0; left:0;
            height: 100%;
            z-index: 1200;
            width:80%;
            overflow-y: scroll;
            overflow-x: hidden;
            transition: visibility .3s ease-in-out, transform .3s ease-in-out;
        }
        .mobile-offcanvas.show{
            visibility: visible;
            transform: translateX(0);
        }
        .mobile-offcanvas .container, .mobile-offcanvas .container-fluid{
            display: block;
        }
    }
    /****************************** banner *********************************/
    .banner{
        width: 100%;
    }
    /************************** Product Categories ***********************/
    .heading{
        font-size: 28px;
        font-weight: 700;
        margin-top: 22px;
        margin-bottom: 20px;

        text-align: center; 
        color: #21508a;
    }
    .button4{
        color: #fff;
        padding: 10px 20px;
        border: none;
        outline: none;
        font-size: 13px;
        text-shadow: -2px 2px 0 rgba(0,0,0,0.2);
        font-weight: 700;
        transition: all .1s linear;
        background: linear-gradient(to bottom,#21508a,#21508a);
        border-radius: 25px;
        margin-left: 70px;
    }
    .para-text{
        margin-top:50px;
    }
    .cate_bigbox{
        border: 1px solid #e6e4e4;
        width: 94%;
        border-radius: 5px;
        padding: 15px;
        margin-bottom: 25px;
        margin-left: auto;
    }
    .cate_bigbox:hover{
        border: 1px solid #ccc;        
        box-shadow: 0px 1px 5px 3px #ccc;
    }
    .category_box{
            text-align: center;
            padding: 18px 13px;
    }
    .category_img{
        width: 70%;
    }
    .cate_text {
        font-size: 15px;
        color: rgb(36, 36, 36);
        margin-bottom: 10px;
        margin-top: 15px;
        font-weight: 600;
    }
    .category_box{
        text-align: center;
        padding: 18px 13px;
    }
    .category_img{
        width: 70%;
    }
    .cate_a{
        color: #111;  
        text-decoration: none;
        font-weight: 600;
        font-size: 20px;
        margin: 10px;
    }
    .cate_a:hover{
        color: #b12025;
        text-decoration: none;
        font-family: bold;
        font-weight: 900;
        font-size: 20px;
        margin: 10px;
    }
    .cate_aa{
        color: #111;
        text-decoration: none;
        margin: 10px;
        font-size: 17px;
        font-weight: 600;
    }
    .cate_aa:hover{
        color: #b12025;
        text-decoration: none;
        margin: 10px;
    }
    .view-more{
        width: 12%;
        background-color: #21508a;
        color:#fff;
        margin: auto;
        margin-top: 10px;
        font-weight: 400;
     }
     .view-more:hover{
        color:#fff;
     }
 /************************************Popular Products*********************************/
    .popular_products{
        margin-top: 20px;
    }
    .pp_box{
        padding: 10px; 
        box-shadow: 0px 1px 5px 3px rgba(161, 161, 161, 0.288);
        text-align: center; 
        width: 95%;
        margin:auto;
        margin-top: 15px;  
    }
    .pp_box:hover{
        box-shadow: 0px 1px 5px 3px rgba(161, 161, 161, 0.288);
    }
    .pop_img {
        width: 80%;
        margin-top: 29px;
    }
    .rop_head{
        font-size: 16px;
        margin-top: 25px;
        list-style-type: none;
        text-align: center;
        margin-left: 15px;
        font-weight: 600;
        color:#111;
    }
    .rop_head:hover{
    
        color:#21508a;
    }
    /***************************************Best seller Products**************************/
    .item{
        width: 210px;
        border: 1px solid #e6e9ec;   
        border-bottom: none;
    }
    .owl-carousel .owl-item img {
        display: block;
        width: 60%;
        padding: 5px 5px;
    }
    .text_ppp{
        background-color: #21508a;
        text-align: center;  
        color: #fff;  
        padding: 15px;
        height: 55%;
        margin-top: 22px;
        font-weight: 600;
    }
     /**********Owl Carousel **************/
     .owl-theme .owl-nav {
        font-size: 35px;
        color: #21508a;   
        margin-top: -5px;
    }
  
  .btn-warning{
        background-color: #fff;
        color: #21508a;
        border: 1px solid #ccc;
        font-size: 15px;
        font-weight: bold;
        margin:auto;
    }
    .btn-warning:hover{
        background-color: #21508a;
        color: #ccc;
        border: 1px solid #ccc;
    }
    .pre{
        background-color: #0b1332;
        margin-top: 10px;
    }
    .ol, ul {
        padding-left: 0rem;
    }
    /***************** footer Links *******************/
    .footer_address{
        color:#b12025;
    }
    .rop_img{
        width: 90%;
        margin-top: 20px;
    }
    .text-right{
        text-align: right;
    }
    /*****************************Search Products*********************************/
    .product_span{
        color: #b12025;
    }
    .search_para{
            padding: 10px 10px;
            background-color: #f6f6f6;
            font-size: 15px;
    }
    .search_products{
            border:1px solid #ccc;
            width:80%;
            text-align: center;
            margin-bottom: 20px;
    }
    .cataegory-view{
        border: 0.5px solid #ccc;
        text-align: center;
        margin-bottom: 15px;
        margin-left: 10px;
    }
    .cataegory-view:hover{
        border: 0.5px solid #21508a;
        border-bottom:5px solid #21508a;
        border-right:5px solid #21508a;
    }
    .search_a{
        text-decoration: none;
        text-align: center;
        color:#21508a;
        font-weight: 700;
        font-size: 17px;
    }
    .search_a:hover{
        text-decoration: none;
        color:#b12025;
    }
    .bg-primary{
        background-color:#b12025 ;
    }
    /******************************Compare Products****************************/
    #overflowtest {
        width: 90%;
        overflow: scroll;
        margin: auto;
    }
    .compare-product tr td {
        color: rgb(63, 62, 62);
        font-size: 15px;
        padding: 8px;
        border: 1px solid #ccc;
        border-collapse: collapse;
        margin-top:15px;
        width: 10%;
        text-align: center;
        vertical-align: middle;
      
      
    }
    .compare-header{
        color:#b12025;
        font-weight: 600;
        font-size: 15px;
    }
    .compare-product tr td.compare-headers{
    color: #21508a;
    font-weight:600;
    text-align: center;
    }
    .compare-product tr td.scrollmenu {
        background-color: #333;
        overflow: auto;
        white-space: nowrap;
    }
    .compare-product tr td.scrollmenu a {
        display: inline-block;
        color: white;
        text-align: center;
        padding: 14px;
        text-decoration: none;
    }
    .compare-product tr td.scrollmenu a:hover {
        background-color: #777;
    }
    .compare-heading{
        font-family: 'Noto Sans JP', sans-serif;
        font-size: 22px;
        color: #000;
        text-transform: capitalize;
        line-height: 16px;
        font-weight: 700;
        margin: 30px;
        text-align: center;
    }
    /*************Autoclave Products**************/
    .Autoclave-image{       
        width: 70%;
        margin-bottom: 15px;
        margin-left: 25px;
    }
    .Autoclave-image:hover{
        border: 1px solid #21508a;     
    }
    .btn-primary{
        background-color: #21508a;
    }
    .pd_img{
        padding: 14%;
    }
    .autoclave-anchor{
        text-align: center;
        color:#ffff;      
        width: 38%;   
        border:1px solid #e0731e;
        background-color: #e0731e; 
        float: left;
        margin-left:5px;
    }
    .autoclave-anchor:hover{
        border:1px solid;      
        border-radius:3px;
        color:#ffff;
        background-color: #21508a;
        font-size:16px;
        font-weight: 600; 
    }
    .form-control{
      margin-bottom: 15px;
        box-shadow: none;
        color: #969fa4;
        border:1px solid #ccc;
    }
    .form-control, .btn {        
        border-radius: 3px;
    }
    .tablink {
        border-bottom: none;
        padding: 10px 30px;
        border: 1px solid #f7faf8;
        border-radius: 5px;
        background-color: #21508a;
        color: #fff;
   
    }
    input, button, select, optgroup, textarea {
        margin: 0;
            margin-left: 0px;
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
    }
    .corporate{
        border: 1px solid#ccc;
        border-top:none;
        border-right:none;
        margin-top: 10%;
        border-left:none;
        margin-bottom: 15px;
    }
    .tabcontent {
        border: 2px solid #21508a;
        padding: 18px;
    }
    .tab{
        margin-left: 12px;
    }
    .autoclave-table tr td {
        color: rgb(63, 62, 62);
        font-size: 15px;
        padding: 5px;
        border: 1px solid #ccc;
        border-collapse: collapse;
    }
    .autoclaveproduct-slide{
        border:1px solid #ccc;
        margin-top: 15px;
    }
    .autoclave-header{
        font-family: 'Noto Sans JP', sans-serif;
        font-size: 22px;
        color: #000;
        text-transform: capitalize;
        line-height: 16px;
        font-weight: 700;
        margin-top: 20px;
        justify-items: left;
    }
    .autoclave-ul{
        margin-left: 20px;
    }
    .auto-tabpill{
        justify-items: center;
    }
    .tabs {
        width: 90%;
        background-color:#21508a; ;
        border-radius: 5px 5px 5px 5px;
        margin-top: 35px;
    }
    ul#tabs-nav {
        list-style: none;
        margin: 0;
        padding: 5px;
        overflow: auto;
    }
    ul#tabs-nav li {
        float: left;
        font-weight: bold;
        margin-right: 2px;
        padding: 8px 40px;
        cursor: pointer;
    }
    ul#tabs-nav li:hover,
    ul#tabs-nav li.active {
        background-color: #b12025;
    }
    #tabs-nav li a {
        text-decoration: none;
        color: #FFF;
    }
    .tab-content {
        padding: 15px;
        border: 1px solid #21508a;
        background-color: #FFF;
    }
    /**********Auto clave Accor********/
    .accordion-container{
        position: relative;
        max-width: 500px;
        height: auto;
        margin: 10px auto;
        margin-top:45px;
        width:95%;
    }
    .catee-header{
        text-align: center;
        color: rgb(19, 18, 18);
        padding-bottom: 5px;
        margin-top: 20px;
        font-size: 25px;
        font-family: 'Open Sans', sans-serif;
    }
    .set{
        position: relative;
        width: 100%;
        height: auto;
        background-color: #fff;
        border-right: 1px solid #cccc;
        border-left: 1px solid #cccc;
        border-top: 1px solid #cccc;
        font-size: 15px;
        border: 1px solid #ccc;
        margin-top: 5px;
      
    }
    .set > a{
        display: block;
        padding: 10px 15px;
        text-decoration: none;
        color: #21508a;
        font-weight: 700;
        border-bottom: 1px solid #ddd;
        -webkit-transition:all 0.2s linear;
        -moz-transition:all 0.2s linear;
        transition:all 0.2s linear;
        font-size: 16px;
 
    }
    .set > a i{
        float: right;
        margin-top: 2px;
    }
    .set > a.active{
        background-color: #21508a;
        color: #fff;
    }
    .content{
        background-color: #fff;
        border-bottom: 1px solid #ddd;
        display:none;
    }
    .content p{
        padding: 10px 15px;
        margin: 0;
        color: #333;
    }
    .categoriess{
        margin-top: 20px;  
    }
    .accordion-item{
        width:100%;
        border: 0.5px solid #ccc;  
    }
    .accordion-flush .accordion-item .accordion-button {
        border-top: 0.5px solid #ccc;
        border-left: 0.5px solid #ccc;
        border-right: 0.5px solid #ccc; 
        font-size: 13px;
        padding: 10px;
    }
    .accordion-body{  
        border-left: 0.5px solid #ccc;
        border-right: 0.5px solid #ccc;
        padding: 5px;    
    }
    .accordion_head{
        border:1px solid #ccc;
    }
    .head_categori{
    margin-left: 15px;  
    }
    .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    transform: scale(.7) !important;
    }
    .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    }
    .categories_lists{
        list-style-type: none;
    }
  
    .list{
        display: none;
        font-size: 15px;
        }        
    .list-bottom{
        list-style: none;
        text-align: center; 
        font-size: 13px;
        display: none; 
    }

    .rop_img {
        width: 59%;
        margin-top: 29px;
  
        margin-left: 16%;
    }
    .certification-item{
        width: 80%;
        border: 1px solid #21508a;
        text-align: center;        
        height: 450px;   
        display: block;
        margin-top: 25px;
        padding: 12px;
        box-shadow: 0px 1px 5px 3px rgba(161, 161, 161, 0.288);
    }
    .certification-item:hover{      
        border: 1px solid #b12025;
        background-color: #ffff;
        padding: 8px;
        transition: all .25s ease-in-out;
        margin-bottom: 30px;
    }
    .certificate-img{
        height: 95%;
        margin-top: 20px;
    }
    .item-image{
        padding: 21px;
        margin-top: 30px;
         margin-left: 12%;
    }
    /************ accordionsCollapsed***************/

  
    
    .categori-header{
        text-align: center;
        color: rgb(19, 18, 18);
        padding-bottom: 5px;
        margin-top: -10px;
        font-size: 28px;
        font-family: 'Open Sans', sans-serif;
    }
   
    .content{
        background-color: #fff;
        border-bottom: 1px solid #ddd;
        display:none;
    }
    .content p{
        padding: 10px 15px;
        margin: 0;
        color: #333;
    }
    .categoriess{
        margin-top: 20px;  
    }
    .accordion-item{
        width:100%;
        border: 0.5px solid #ccc;  
    }
    .accordion-flush .accordion-item .accordion-button {
        border-top: 0.5px solid #ccc;
        border-left: 0.5px solid #ccc;
        border-right: 0.5px solid #ccc; 
        font-size: 13px;
        padding: 10px;
    }
    .accordion-body{  
        border-left: 0.5px solid #ccc;
        border-right: 0.5px solid #ccc;
        padding: 5px;    
    }
    .accordion_head{
        border:1px solid #ccc;
    }
    .head_categori{
     margin-left: 15px;  
    }
    .accordion-button::after {
        background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
        transform: scale(.7) !important;
    }
    .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    }
   
     
    
    .Categorys{
        width: 54%;   
        text-align: center;
        margin: 37px; 
        margin-left: 35px;
    }
    .category_products{
        border: 0.5px solid #ccc;     
        width: 90%;      
        margin-top: 20px;
        border-radius: 3px;
        text-align: center;
        border-bottom: none;

    }

    .categorie_para{
        color: #21508a;
        font-size:13px;
        text-align: center;
    }
    .Categories_a{
        text-decoration: none;
    text-align: center;
    font-size: 15px;
font-weight: 700;

    }
    .fad {
        position: relative;
        font-family: "Font Awesome 5 Duotone";
        font-weight: 900;
        color: #21508a;
        font-size: 17px;
    }
    .headerr{
        padding: 5px 5px;
        background-color: #f6f6f6;
        margin-bottom: 15px;
        text-align: left;
        font-weight: 600;
        font-size: 25px;
        color: #21508a;
        margin-top: 37px;
    }
    .Category_links{
            text-decoration: none;
            font-size: 16px;
            border: 1px solid #21508a;
            padding: 10px;
            color: #21508a;
            line-height: 4;
            margin: 2px 10px 10px 10px;
            border-radius: 4px 4px 0 0;
            border: 0.5px solid #21508a;
            box-shadow: 3px 3px #21508a;
            font-weight: 600;
    }
    .Category_links:hover{
   
        color:#b12025;   
    }
    .Category-sub{
        width: 50%;
        border: 1px solid #ccc;
        margin-left: 30px;
        padding: 5px;
    }
    .Category-download{
        width: 20%;
        border: 1px solid #ccc;
        margin-left: 10px;
        padding: 5px;
    }
    .search-pro{
        display: flex;
    }
    a{
        text-decoration: none;
        color: #21508a;
    }
    .suma tr td{
            border-left: none;
            border-right: none;
            color: rgb(63, 62, 62);
            font-size: 13.5px;
            padding: 5px;
            width: 50%;
            border-collapse: collapse;
            border-top: 1px solid #ccc;
            font-weight: 600;
    }

    /***********form group**********/
    .form-control {
        height: 40px;
        box-shadow: none;
        color: #969fa4;

    }
    .form-control:focus {
        border-color: #7f867f;
    }
    .form-control, .btn {        
        border-radius: 3px;
    }
    .signup-form {
        width: 450px;
        margin: 0 auto;
        padding: 30px 0;
        font-size: 15px;
    }
    .signup-form h2 {
        color: #636363;
        margin: 0 0 15px;
        position: relative;
        text-align: center;
    }
    .signup-form h2:before, .signup-form h2:after {
        content: "";
        height: 2px;
        width: 30%;
        background: #d4d4d4;
        position: absolute;
        top: 50%;
        z-index: 2;
    }	
    .signup-form h2:before {
        left: 0;
    }
    .signup-form h2:after {
        right: 0;
    }
    .signup-form .hint-text {
        color: #999;
        margin-bottom: 30px;
        text-align: center;
    }
    .signup-form form {
        color: #999;
        border-radius: 15px;
        margin-bottom: 15px;
        background: #f2f3f7;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 30px;
    }
    .signup-form .form-group {
        margin-bottom: 20px;
    }
    .signup-form input[type="checkbox"] {
        margin-top: 3px;
    }
    .signup-form .btn {        
        font-size: 16px;
        font-weight: bold;		
        min-width: 140px;
        outline: none !important;
    }
    .signup-form .row div:first-child {
        padding-right: 10px;
    }
    .signup-form .row div:last-child {
        padding-left: 10px;
    }    	
    .signup-form a {
        color: rgb(18, 19, 18);
        text-decoration: underline;
    }
    .signup-form a:hover {
        text-decoration: none;
    }
    .signup-form form a {
        color: #21508a;
        text-decoration: none;
    }	
    .signup-form form a:hover {
        text-decoration: underline;
    }  

 
    /*******List tags************/
    .categories_lists{
            list-style-type: none;
            margin-left: 12px;
            border: 1px solid #ccc;
            padding: 5px;
            box-shadow: 2px 2px 2px 2px #ccc;
            width: 92%;
            margin-top: 10px;
        }
    .cate_box{
        margin-left: 31px;
    }
    .cate_box > h2{
        text-align: center;
        color: rgb(19, 18, 18);
        padding-bottom: 5px;
        margin-top: 20px;
        font-family: 'Open Sans', sans-serif;
    
    }
    .Category_lists{
        list-style-type: none;
    }
    /******************Modal**************/
    .modal-header{
    text-align:left;
    }
    /**************lists**************/
        .Categories_lists {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            padding-left: 0;
            margin-bottom: 0;
            list-style: none;
            padding: bottom 10px; ;
        }
        .nav-tabs {
            border-bottom: 0px;
            
        }
        
    /**===============================-Compare-=================================-**/
    .com_pp{
    float: right;
    }
    .compare_bttn {
    background-color: #ffff;
    width: 0px;
    color: #21508a;
    float: right;
    margin-top: -5px;
    margin-right: 15px;
    padding: 0;
    }
    .action--compare-add {
    color: #21508a ;
    }
    .action--compare-add:hover .action__text--invisible,
    .action--download:hover .action__text--invisible {
    color: #ddd;
    font-size: 16px;
    letter-spacing: 0;
    background: #2F3035;
    border-radius: 2px;
    padding: 3px 5px;
    }
    .action--compare-add:hover {
        color: #21508a ;
    }
    .action--compare-add .fa-check,
    .action--compare-add input[type=checkbox]:checked~.fa-plus {
    display: none;
    }
    .action--compare-add input[type=checkbox]:checked~.fa-check {
    display: inherit;
    color: #006c7a
    }
    .check-hidden {
    position: absolute;
    opacity: 0;
    }
    .action {
    display: inline-block;
    font-size: 16px;
    white-space: nowrap;
    cursor: pointer;
    border: none;
    background: transparent;
    text-align: center;
    }
    .action:focus {
    outline: none;
    }
    .action__text {
    font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: .813em;
    vertical-align: middle;
    display: inline-block
    }
    .action__text--invisible {
    position: absolute;
    top: 100%;
    opacity: 0;
    pointer-events: none
    }
    .compare-section {
    position: fixed;
    top: 60px;
    right: 20px
    }
    .btn-compare, .btn-compare:hover {
        background-color: #21508a;
        color: #ffffff;
        margin-top: 165%;
    }

    .right_border {
          border-right: #ffff 1px solid;
    }
    .pbc_atag, .pbc_atag:hover {
        text-decoration: none;
        color: #ffff;
    }
    .pbc_view_btns {
        margin: 10px 0px;
        text-align: center;
    }
    .col-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .pbc_btns {
        background-color: #21508a;
        color: #ffff;
    }
    /**************About Us*******************/
    .about-us{
        margin-top: 15px;
    }
    .about-image{
        margin-top: 25px;
    }
    .about-heading{
        margin-bottom: 40px;
        font-weight: 700;
    }
    .about_text{
        text-align: justify;
        font-family: 400;
        margin-bottom: 10%;
    }
    .btn-primary {
        border-color: #21508a !important;
    }
    .btn-primary:hover {
        color: #fff;
        background-color: #21508a;
        border-color: #21508a !important;
    }
    .about-headere{
        text-align: left;
        font-weight: 400;
        color: #21508a;
        font-weight: 600;
        margin-top: 20px;
    }
    .about-lists{
        margin-left: 40px;
        font-size: 19px;
    }

    /********Contact Us***************/
    .contact-headd{
       color: #21508a;
       font-size: 22px;
       font-weight: 600;
    }
    .contact-form{
        margin-top: 25px;
    }
    .contact-infoo{
        font-size: 20px;
        color: #21508a;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        border: 1px solid #21508a;
        text-align: center;
        border-radius: 100%;
        margin-right: 20px;
        margin-bottom: 50px;
    }
   .contact-display{
       display: flex;
    }
    .form-control{
        background-color: #edf1f7;
        width: 98%;
    }
    .form-controls{
        background-color: #edf1f7;
        width: 99%;  
        border: 1px solid #ccc;
        border-radius: 5px;
        padding: 8px;
        margin-bottom: 12px;
    }
    .contact-formarea{
        border: 0.5px solid #ccc;
        margin-top: 63px;
        width: 90%;
        height: 89%;
    }
    .Contact-Info{
        margin: 25px;
    }
    .contact-forms{
        border: 0.5px solid #ccc;
    }
    .btn-send{
        background-color: #21508a;
        color: #ffff;
        margin-top: 15px;
        font-size: 17px;
        width: 99%;
        font-weight: 600;
    }
    .btn-send:hover{
        background-color: #b12025;
        color:#fff;
    }
    .map-responsive{
        margin-top: 50px;
        margin-bottom: 15px;
        overflow:hidden;
        padding-bottom:30%;
        position:relative;
        height:0;
    }
    .map-responsive iframe{
        left:0;
        top:0;
        height:100%;
        width:100%;
        position:absolute;
    }
    .icons-contact{
        color:#21508a
    }

    /************Error Page**********************/
    .error-header{
        margin-top: 30px;
        padding:20px;
        text-align: center;
    }
    .error-subheader{
        font-weight:700;
    }
    .error-para{
        text-align:justify;
        margin-top:20px;
        font-size:18px;
    }
    .error-anchor{
      text-align: center;
      margin-top:25px;
    }
    .error-anchor a{
        border:1px solid;
        padding:10px;
        border-radius:3px;color:#21508a;
        font-size:16px;
        font-weight: 600;
      
    }
    .thanku-headers{
        margin-top: 150px;
        padding:20px;
        text-align: center;
    }
    .thanku-subheaders{
        font-weight:600;
        font-size:80px;
        color: #21508a;

    }
    /******************Footer*****************/
    .footer{
        margin: auto;
        padding: 40px;
        background-color: #061526;
        color: #ffff;
        text-decoration: none !important;
        list-style-type: none !important;
        margin-top: 20px;
    }
    .footer-logo{
        width: 150px;
        margin-bottom: 15px;
        margin-top:9px;
    }
  .footer_text{
      color:#ffff;
      margin-top: 1px;
      text-align:justify;
      margin-right:70px;
  }
  .footer_ul{
      text-decoration: none !important;
      list-style-type: none !important;
      line-height: 2;
      margin-left: 10px;
  }
  .footer_head{
      font-size:22px;
      font-weight: 700;
      border-bottom: 1px solid;
      width: 88%;
      margin-bottom: 15px;
  }
  .py-1 {
      padding-top: 0px !important;
      padding-bottom: 0px !important;
  }
  .anchor_links{
      text-decoration: none;
      color: #ffff;
     
  }
  .anchor_links:hover{
      color: #b12025;
  }
    /**********************Mobile view Product Category*********/
    .cate_ul{
        width: 80%;
        margin: auto;
        margin-top: 20px;
        list-style-type: none;
        text-align: center;
      
    }
    .cate_head{
        color: #ffff;
        padding: 8px 10px;
        font-size: 20px;
        font-weight: 600;
        background-color: #21508a;
    }
    .cate_head>a{
        color:#fff;
        }
    .cate_li{
        border: 1px solid rgb(189, 189, 189);
        margin-top: 5px;
        padding: 5px 10px;
    }

    /*********** Media Queryies**************/
    @media only screen and (min-width: 280px) and (max-width:480px)
    {
        .moble_nab{
            border-top: 1px solid rgb(221, 221, 221);
            border-bottom: 1px solid rgb(221, 221, 221);
            padding: 10px;
        }
        .top_nav11{
            display: flex;
            font-size: 14px;
        }
        .accordion-container{
            display:none;
        }
        .mobile_logo {
            width: 102px;
            margin-left: 2px;
        }
        .menu_btn {
            float: right;
            margin-right: 1px;
        }
        .fa-bars{
          font-size: 20px;
          color: #21508a;
        }
        .searchTerm{
            width: 100%;
        }
        .button4{
            position: absolute;
            margin-top: 63px;
            margin-left: 108px;
            width: 100px;
            font-size: 12px;
        }
        .item{
            width: 100%;
        }
        .heading {
            font-size: 25px;
        }
        .map-responsive{
            width: 95%;
        }
        .Autoclave-image{
            width: 100%;
        }
        .categr{
            margin-bottom: 10px;
        }
        .certification-item{
            width: 98%;
        }
        .certificate-img{
            width: 100%;
        }  
        .footer{
            text-decoration: none !important;
            list-style-type: none !important;
          }
    
    }
    @media only screen and (min-width: 480px) and (max-width:576px)
    {
        .moble_nab{
            border-top: 1px solid rgb(221, 221, 221);
            border-bottom: 1px solid rgb(221, 221, 221);
            padding: 10px;
        }
        .mobile_logo{
            width: 135px;
            margin-left: 10px;
        }
        .top_nav11{
            display: flex;
            font-size: 14px;
            justify-content: center;
        }
        .heading {
            font-size: 25px;
        }
        .accordion-container{
            display:none;
        }
        .menu_btn{
            float: right;
            margin-right: 10px;
        }
        .button4 {
            position: absolute;
            margin-top: 63px;
            margin-left: 47%;
            width: 134px;
            font-size: 15px;
        }
        .fa-bars{
            font-size: 20px;
            color: #21508a;
        }
        .item{
            width: 100%;
        }
        .error-image{
            width: 100%;
        }
        .map-responsive{
            width: 95%;
        }
        .Autoclave-image{
            width: 70%;
        }
        .categr{
            margin-bottom: 10px;
        }
        .certification-item{
            width: 98%;
        }
        .certificate-img{
            width: 100%;
        }
        .footer{
            text-decoration: none !important;
            list-style-type: none !important;
          }
    }
    @media only screen and (min-width: 576px) and (max-width:768px)
    {
        .moble_nab{
            border-top: 1px solid rgb(221, 221, 221);
            border-bottom: 1px solid rgb(221, 221, 221);
            padding: 10px;
        }
      .mobile_logo{
          width: 135px;
          margin-left: 10px;
      }
      .heading {
        font-size: 25px;
    }
    .top_nav11{
        display: flex;
        font-size: 14px;
        justify-content: center;
    }
    .accordion-container{
        display:none;
    }
      .menu_btn{
          float: right;
          margin-right: 10px;
      }
      .button4 {
        position: absolute;
        margin-top: 63px;
        margin-left: 47%;
        width: 134px;
        font-size: 15px;
    }
      .searchTerm{
          width: 100%;
      }
      .fa-bars{
          font-size: 20px;
          color: #21508a;
      }
      .item{
        width:100%;
       }
       .map-responsive{
        width: 95%;
        }
        .Autoclave-image{
            width: 100%;
        }
        .categr{
            margin-bottom: 10px;
        }
        .certification-item{
            width: 95%;
        }
        .certificate-img{
            width: 100%;
        }
        .footer{
            text-decoration: none !important;
            list-style-type: none !important;
          }
    
    }
    @media only screen and (min-width: 768px) and (max-width:991px)
    {
        .moble_nab{
            border-top: 1px solid rgb(221, 221, 221);
            border-bottom: 1px solid rgb(221, 221, 221);
            padding: 10px;
        }
      .mobile_logo{
          width: 135px;
          margin-left: 10px;
      }
      .accordion-container{
        display:none;
    }
    .top_nav11{
        display: flex;
        font-size: 15px;
        margin: auto;
    }
    .button4 {
        position: absolute;
        margin-top: 63px;
        margin-left: 47%;
        width: 134px;
        font-size: 15px;
    }
      .menu_btn{
          float: right;
          margin-right: 10px;
      }
      .heading {
        font-size: 25px;
    }
      .searchTerm{
        width: 100%;
    }
      .fa-bars{
          font-size: 20px;
          color: #21508a;
      }
      .item{
        width:100%;
       }
       .map-responsive{
        width: 95%;
        }
        .categr{
            margin-bottom: 10px;
        }
        .certification-item{
            width: 95%;
        }
        .certificate-img{
            width: 100%;
        }
        .footer{
            text-decoration: none !important;
            list-style-type: none !important;
          }
    
    }
    @media only screen and (min-width: 991px) and (max-width:1200px)
    {
        .moble_nab{
            border-top: 1px solid rgb(221, 221, 221);
            border-bottom: 1px solid rgb(221, 221, 221);
            padding: 10px;
        }
      .mobile_logo{
          width: 135px;
          margin-left: 10px;
      }
      .accordion-container{
        display:none;
    }
    .button4 {
        position: absolute;
        margin-top: 63px;
        margin-left: 47%;
        width: 134px;
        font-size: 15px;
    }
    .cate_ul {
        width: 61%;
    }
    .top_nav11{
        display: flex;
        font-size: 15px;
        margin: auto;
        justify-content: center;
    }
      .menu_btn{
          float: right;
          margin-right: 10px;
      }
      .searchTerm{
        width: 100%;
    }
      .fa-bars{
          font-size: 20px;
          color: #21508a;
      }
      .item{
        width:100%;
       }    
       .map-responsive{
        width: 90%;
        }
        .certification-item{
            width: 95%;
        }
        .certificate-img{
            width: 100%;
        }
        .footer{
            text-decoration: none !important;
            list-style-type: none !important;
          }
     
    }
    @media only screen and (min-width: 1200px) and (max-width:1500px)
    {
        .moble_nab{
            border-top: 1px solid rgb(221, 221, 221);
            border-bottom: 1px solid rgb(221, 221, 221);
            padding: 10px;
        }
        .accordion-container{
            display:block;
        }
      .mobile_logo{
          width: 135px;
          margin-left: 10px;
      }
      .menu_btn{
          float: right;
          margin-right: 10px;
      }
       .searchTerm{
        width: 80%; 
        }
    
      .fa-bars{
          font-size: 20px;
          color: #21508a;
      }
      .item{
        width:98%;
       }    
       .map-responsive{
        width: 100%;

        }
        .certification-item{
            width: 90%;
        }
        .certificate-img{
            width: 100%;
        }
        .footer{
            text-decoration: none !important;
            list-style-type: none !important;
          }
     
    }





    @media only screen and (min-width: 280px) and (max-width:991px)
    {
        .no_mobile{
            display: none;
        }
    }
    @media only screen and (min-width: 992px) and (max-width:5000px)
    {
        .no_desktop{
            display: none;
        }
    }

    @media only screen and (min-width: 1200px) and (max-width:5000px)
    {
    .lx {
        width: 20%;
        text-align: center;
        padding: 5px 5px;
        border-radius: 3px;
    }
    
  
    }
.contact_msg{position:fixed;font-size:16px;text-align:center;z-index:999;width:500px;left:calc(-50vw + 50%);right:calc(-50vw + 50%);margin-left:auto;margin-right:auto}.err_message{color:red}